#ifndef LIBRARY_COLOR_H
#define LIBRARY_COLOR_H

static const Color black = Color(0, 0, 0);
static const Color white = Color(255, 255, 255);

/**
 * color values represented as rgb values.
 * @author Johannes Theiner
 * @since 0.1.0
 */
class Color {

private:
    unsigned char red;
    unsigned char green;
    unsigned char blue;

public:
    Color(red, green, blue);

};


#endif
